Bug 65785 - Random Panel Crash
Random Panel Crash
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-31 13:46 EDT by Michael Karakashian
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-01 14:55:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Karakashian 2002-05-31 13:46:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
I am using RH7.3 on a Compaq Presario 1690 Notebook (128mb Ram, AMD-K6) and
Gnome. On v. random occasions the Panel crashes is not recoverable by either
logging out, or restarting X (ctrl-alt-backspc).

I have found that the only way to restore the panel is to completely delete the
~/.gnome/panel file and the ~/.gnome/panel.d directory, and to then rebuild the
applets.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Run gnome!
2.
3.
	

Actual Results:  After login, core apps loaded panel sub-system not loaded... 

Expected Results:  Expect to see panel sub-system icon and then display of panel
on desktop

Additional info:
Comment 1 Havoc Pennington 2002-05-31 14:37:42 EDT
Does the panel open a crash dialog? Can you attach the backtrace from there?
Comment 2 Michael Karakashian 2002-06-01 14:38:53 EDT
Unfortunately there is no crash dialog, however I have now noticed that this
happens when open a terminal session with ctrl-alt-1 (for eg) and then init 3,
without logging out of the X session.

Being no crash dialog, I do not get a backtrace.
Comment 3 Havoc Pennington 2002-06-01 14:55:40 EDT
You are in X via startx not gdm then, right, or init 3 would log you out.

What is in ~/.xsession-errors right after losing the panel, and then after
logging in post-losing the panel?
Comment 4 Havoc Pennington 2002-07-06 22:51:00 EDT
panel in Rawhide is totally different code, so bug is unlikely to apply.

Note You need to log in before you can comment on or make changes to this bug.